# BitFont

Takes an image file with characters laid out in a consistent grid and turns it into a .bitsyfont file for use in [Bitsy](https://ledoux.itch.io/bitsy) games.

Right now this only (probably?) works with 1-bit images (i.e., the entire thing is composed of black and white pixels). Technically, it'll just filter out everything that isn't black to white, but it probably won't look great. (Most image formats should be fine, though.)

You'll need to know the .bitsyfont character codes for each character you're adding, since it'll need you to manually recognize each character. If you don't know the character codes, you can look [here](https://seansleblanc.itch.io/fontsy) under the edit > draw section—if you hover over a glyph it'll show you the number code.
